# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-06 15:13
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0011_auto_20171006_1733'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='range',
            name='description',
        ),
    ]
